Table of Contents

guest
2022-11-29
QuaSAR Support
   Fix provided for QuaSAR tool download error due to package incompatibility with R 3.0.1

QuaSAR Support


Welcome to the QuaSAR support board. If you have a question about using QuaSAR, or if you encounter a problem, you can post your questions here.

Support is provided by the creators of the software, as time allows, though we hope others will share their experience as the user community grows.

In order to post to the forum, you'll need to sign up for an account. If you already have an account but have forgotten your password, you can reset your password using the "Forgot your password?" link on the Sign-in page.

When you post a question, please include the following information:

  • Your operating system, the version of the software you are using, and any other information that may help us to answer your question
  • A detailed description of your problem or question, including instructions for re-creating any problem that you are encountering

If you are including text output from a tool, please attach files to your message, rather than pasting in long text.




Fix provided for QuaSAR tool download error due to package incompatibility with R 3.0.1


The QuaSAR tool had stopped installing properly due to incompatibility of the required R packages with R 3.0.1.

To restore function, two changes were made to the original files provided in QuaSAR-1_32.zip.

The Quasar.properties file was edited to call R, 4.0.0, instead of R 3.0.1.

The InstallPackages file was edited to change "http:" to "https:" in the call for downloading packages from the cran site.

These changes reenabled proper tool installation and function in Skyline in our lab.

These two modified files, and all other required files originally provided by the QuaSAR tool site in the file QuaSAR-1_32, are provided here in the file QuaSAR-2020.0.zip for vetting.

Happy 12th anniversary to Skyline on this first day of the ASMS Reboot!